<?php

namespace App\Controllers\Configuracion;
use App\Controllers\BaseController;


class Seriefactura extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Serie factura';
    } 

    
}
 